Subject: Payroll question - Robert Galinetti
From: "Michael B" <[email-masked]>
To: "Kamryn Bryan" <[email-masked]>
Date: Tue, 23 Feb 2016 13:15:11 -0500

Hello Kamryn.
I did leave a voicemail for you (though your alias name was still on recording - ). I just needed to make sure that Robert Galinetti had any advances paid off. He no longer is employed with us so if he did, I would need to redo his check to cover any balance. It didn't show anything on his check so I think we should be good but just want to make sure.
Thank you,
Michael B
LLPS